package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFAW6Data {

    private Map<String, Object> params;
    
    public MWFAW6Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsPopis() {
        return (String) params.get("RS_POPIS");
    }

    public String rsPromoakce() {
        return (String) params.get("RS_PROMOAKCE");
    } 

}
